View Issue Details

IDProjectCategoryView StatusLast Update
0016435CentOS-6yumpublic2019-09-21 18:41
Reporterrameshmnd 
PriorityhighSeveritymajorReproducibilityunable to reproduce
Status newResolutionopen 
Product Version6.10 
Target VersionFixed in Version 
Summary0016435: psa-qmail conflicts with plesk-mail-mc-driver-17.8.11
DescriptionHi,

I am getting issue while i am doing plesk 17 update or repatches.

Command : /usr/local/psa/admin/sbin/autoinstaller --select-release-current --reinstall-patch

Error:

Fatal error during packages installation: [u'ERROR with rpm_check_debug vs depsolve:', 'psa-qmail conflicts with plesk-mail-mc-driver-17.8.11-cos6.build1708180301.19.x86_64', u'Please report this error at http://bugs.centos.org/set_project.php?project_id=19&ref=http://bugs.centos.org/bug_report_page.php?category=yum']
YumRPMCheckError: [u'ERROR with rpm_check_debug vs depsolve:', 'psa-qmail conflicts with plesk-mail-mc-driver-17.8.11-cos6.build1708180301.19.x86_64', u'Please report this error at http://bugs.centos.org/set_project.php?project_id=19&ref=http://bugs.centos.org/bug_report_page.php?category=yum']
sh: /etc/init.d/psa: No such file or directory

ERROR: Failed to run the Yum utility.
The Yum utility failed to install the required packages.
Attention! Your software might be inoperable.
Please contact product technical support.
Steps To ReproduceNot able to fix the issue
Additional InformationSSH Utility
TagsPlesk Upgrades Centos

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-21 18:41 rameshmnd New Issue
2019-09-21 18:41 rameshmnd Tag Attached: Plesk Upgrades Centos